/*
Theme Name: X &ndash; Child Theme
Theme URI: http://theme.co/x/
Author: Themeco
Author URI: http://theme.co/
Description: Make all of your modifications to X in this child theme.
Version: 1.0.0
Template: x
*/

/* CWS Mannual order style*/
.product-name > a{color:#444444;}
table#opc_table_layout td{padding:1.5em;}
.woocommerce .cart_item .quantity{margin-bottom:10px!important;margin-left:25px;}
input.submit.button.one_page_searchable_add_btn,input.submit.button.one_page_configure_product{margin-bottom:10px;}
.opc_add_fee_wrap input[type="submit"]{box-shadow:none;}
#one_page_load_order a.opc_load_order.button{margin-top:-10px;}
.woocommerce form .form-row .input-checkbox{margin:12px 8px 0 0!important;}
.one_page_checkout_page .create-account{width:100%!important;}
.opc-customer-search .select2-container{width:100%!important;}
.woocommerce-checkout #payment ul.payment_methods li input{margin-top:8px!important;}
.woocommerce-checkout form h3#ship-to-different-address{margin-top:55px!important;}
.woocommerce-checkout .checkout .col-2 h3#ship-to-different-address{width:100%!important;}
.select2-container .select2-search--inline .select2-search__field{ margin:0px;}
.select2-container--default .select2-selection--multiple .select2-selection__rendered{ padding:0px}
/* CWS Mannual order style*/

@import url('https://fonts.googleapis.com/css2?family=Montserrat:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap');


.entry-header .entry-title{  background: #545454;
    font-size: 18px;
    color: #fff;
    font-weight: 700;
    margin: 0px;
    text-transform: uppercase;
    padding: 18px 25px;}

/*------------- Avinash Custom Css Start ---------------*/
/* body{ background: #000 !important;} */
.x-breadcrumb-wrap{display: none;}
.entry-wrap{ /*background: #141414; border: 1px solid #333333;*/ padding: 0px; border: 1px solid #ddd; box-shadow: none;}
.entry-wrap .entry-content{ margin-top: 0px;}
div, p, span{font-family: 'Montserrat', sans-serif;}
h1, h2, h3, h4, h5, h6{font-family: 'Montserrat', sans-serif !important; }

.form-row-first{ float: left; width: 49%;}
.form-row-last{ float: right; width: 49%;}
.form-row-wide, .order-notes{ clear: both; width: 100%;}
.cw-order-form .cw-order-billing-info { padding: 30px 30px 0 30px; width: 50%; }
.cw-order-form .cw-order-billing-info p label, .cw-order-billing-info-textarea p label{font-family: 'Montserrat', sans-serif; font-size: 14px; color: #000;}
.cw-order-form .cw-order-billing-info p input, .cw-order-form .cw-order-billing-info p select, .cw-order-billing-info-textarea p textarea{ width: 100%;  /*background: #141414; border: 1px solid #333333; color: #FFF;*/ }
.cw-order-billing-info-textarea { padding: 0px 0px 0 30px; width: 50%; }
.cw-order-billing-info-textarea p.order-notes textarea{ height: 200px;}
.cw-order-form .cw-order-billing-info p input:focus, .cw-order-form .cw-order-billing-info p select:focus, .cw-order-billing-info-textarea p textarea:focus{ outline: none;}
.cw-order-form{ display: block;}
.cw-product-box input{box-shadow: none; background: none; border: 1px solid #333333; color: #000;}
/* .cw-product-box{border: 1px solid #333333;} */
.cw-product-box tr th{  background: #545454; font-size: 14px; color: #fff;  font-weight: 700; margin: 0px; padding: 15px; border: none; text-transform: uppercase; }
.cw-product-box tr{border-top: 1px solid #8f8f8f;}
.cw-product-box tr td{ font-size: 13px; font-family: 'Montserrat', sans-serif;  color: #000;  border: none;}
.cw-product-box tr td input[type="number"]{ width: 80px; margin-bottom: 0px; height: 2.3em}
.cw-product-box tr td input[type="number"]:focus{ border-radius: 3px !important; border: 1px solid #8f8f8f;}
.cw-product-box tr td.product-title{ color: #000; font-size: 13px}
.cw-product-box tr td.cat-title{ font-size: 14px; font-weight: 600}
/* .cw-product-box tr.cat-block { background-color: #000; } */
/* .cw-product-box tr{background-color: #232323;} */
.place-order{ width: 100%; text-align: right; margin-left: -22px;}
.place-order input[type="submit"]{background: #165bad; border: 1px solid #165bad; color: #fff; font-weight: 500; margin-bottom: 0px; text-transform: uppercase; box-shadow:none;}
.place-order input[type="submit"]:hover{background-color: #04418A !important; color: #FFF !important;}
.status-message{ width: 100%; text-align: center; font-size: 20px; font-weight: 700; padding: 50px; color: #8f8f8f; }
.error{ padding: 4px 28px; }
/*------------- Avinash Custom Css End ---------------*/